@media only screen and (max-width: 319px) {
.container {width:220px;}
#header .otherlinks {display:block; float:none; text-align:center !important; padding-right:0; font-size:14px;}
#searchBar {margin-top:10px;}
#searchBar input {width:40px; height:30px;}
#searchBar div input {width:165px;}
#searchBar div select {display:none;}
#searchBar form div img {display:none;}
#siteSearch {display:none;}
#wrapperarea {width:219px;}
#container {float:left; padding-bottom:0px; display:inline; margin:10px 0 0 0; width:193px; position:none; top:0;}
#bull {font-size:11px;}
#contentOther {display:none;}
#courseSearch {display:none;}

.tableBack {display:none;}

#leftmenuWrap {float:none; width:98%;}
#leftmenu .currentbranch0 {border:none; padding:0; width:100%; line-height:40px; text-indent:7px;font-size:14px;}

#courseFinder fieldset {margin-left:-17px;}
.form h3 {position:absolute; margin-top:-2.4em; background-color:#fff; padding:0 0.5em;}
.form .ff {clear:both; border-bottom:1px solid #fff; height:2.6em; overflow:hidden;}
.form .ff .fv input {width:100px;}
.form .ff .fv select {width:105px;}
.form .ff .fl {height:100%; background-color:#E9EEF3; float:left; width:10.7em; padding:0.4em;}
.form .ff .fv {border-left:2px solid #fff; height:100%; background-color:#F1F5F9; padding:0.4em 0.4em; margin-left:11.7em;}
.form .buttons {text-align:right; margin-top:1em;}
a.searchHelp {float:left; background:url(http://www.sunderland.ac.uk/images/help-icon.gif) 0 50% no-repeat; padding:3px 0 3px 20px; margin:7px 0 0 0;} 

a#search-drop {display:inline; height:45px; position:relative; float:right; text-indent:-9999px; margin:-3px 60px 0 0;}
a#search-drop:after {content:"";background:url('../images/search.png') no-repeat; width:40px; height:40px; display:inline-block; position:absolute; right:15px; top:6px;}
#searchBar {display:none;}

#leftmenu {width:218px; font-size:16px; font-family:'PT Sans', Arial, sans-serif; position:relative; height:auto; border-bottom:0; margin-top:5px; display:none;}
#leftmenu li {display:block;}
#leftmenu a {color:#000000; display:inline-block; width:100px; text-align:center; text-decoration:none; line-height:40px;}
#leftmenu li a {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#leftmenu a#pull {display:none;}
#leftmenu ul {width:100%; height:auto; padding:0; margin:0 auto;}
#leftmenu li {width:96%; position:relative;}
#leftmenu a {text-align:left; width:100%; text-indent:7px;}
a#pull {display:inline; height:40px; position:relative; float:right; text-indent:-9999px; margin-right:40px;}
a#pull:after {content:"";background:url('../images/list-icon.png') no-repeat; width:40px; height:40px; display:inline-block; position:absolute; right:15px; top:6px;}
#leftmenu ul li {padding-bottom:0px; padding-top:0px; background-color:#E6E6E6; border-bottom:2px solid #FFFFFF;}
#leftmenu ul li a {padding-left:0; font-size:14px;}
#leftmenu ul li a:hover, nav ul li a:active {text-decoration:underline;}
#leftmenu .multilevel-linkul-0 {background:none; padding-bottom:0; margin-top:0;}
#leftmenu .t {background-color:transparent !important;}

.close-nav {width:3.5em; float:right; margin:-28px -29px 0 0;}
.close-nav a {text-align:center !important; font-weight:bold;}
#close-panel {margin-top:5px; padding-left:0 !important; text-indent:0 !important;}

#leftmenu .multilevel-linkul-0 li {width:100%; float:none; border-left:none; background-color:#F0F0F0;}
#leftmenu .multilevel-linkul-0 a {padding:0 0 0 17px; line-height:40px; text-indent:0;}
#leftmenu .multilevel-linkul-0 .currentbranch1 {width:94%; background-color:transparent !important; color:#000000; margin-left:-3px; line-height:40px; font-size:14px;}
#leftmenu .multilevel-linkul-0 .currentbranch1 a {background-color:transparent !important; color:#000000; margin-left:-17px;}

#leftmenu a#drop {display:inline; background-color:#F0F0F0; width:25px; position:relative; float:right; margin-top:12px; text-indent:-9999px; margin-right:5px;}
#leftmenu a#drop:after {content:""; width:15px; height:15px; display:inline-block; position:absolute; right:15px; top:6px;}
.up {background-image: url("../images/arrow-right.png"); width:15px !important; height:15px;}
.down {background-image: url("../images/arrow-down.png"); width:15px !important; height:15px;}

#mainmenu-icon, #rightmenu-icon {cursor:pointer; display:block;}
#mainmenu-icon.active {background-color:#bbb; margin-left:-10px;}
#mainmenu-icon h3, #rightmenu-icon h3 {margin:3px 0 0 -19px;}
.multilevel-linkul-0 {display:none;}
#mainmenu-icon a#arrow-nav {display:inline; width:25px; position:relative; float:right; text-indent:-9999px; margin:11px 5px 0 0;}
#rightmenu-icon a#arrow-rightnav {display:inline; width:25px; position:relative; float:right; text-indent:-9999px; margin:3px 5px 0 0;}

#menu-icon {color:#000; width:145px; height:30px; background:#ecebeb; padding:8px 10px 0 42px; cursor:pointer; border:solid 1px #666; display:block; margin-left:-2px;}
#menu-icon:hover {background-color:#f8f8f8;}
#menu-icon.active {background-color:#bbb;}
#menu-icon h3 {margin:3px 0 0 -19px; font-size:14px;}
#menu-icon h3 br {display:none;}
.coursemenu {clear:both; position:absolute; top:38px; width:187px; z-index:10000; padding: 5px; background:#f8f8f8; border:solid 1px #999; display:none; height:auto; margin-left:-2px;}
.coursemenu li {clear:both; float:none; margin:5px 0 5px 10px;}
.coursemenu a, .coursemenu ul a {font:inherit; background:none; display:inline; padding: 0; color:#666; border:none;}
.coursemenu a:hover, .coursemenu ul a:hover {background:none; color:#000;}
.coursemenu ul {width:auto; position:static; display:block; border:none; background:inherit;}
.coursemenu ul li {margin:3px 0 3px 15px;}

#coursemenuarea {width:196px; margin:5px 10px 0 0; height:auto;}
.coursemenu li {padding:11px; height:12px; background:none; border:none; border-bottom:0px;}
li.current {background:none; border:none; height:0; z-index: 99; margin-right:2px; border-bottom:0px;}
.coursemenu li a {color:#000000; font-size:14px;}
.coursemenu li a:hover {text-decoration:underline;}
.coursemenu li br {display:none;}
li.current a {color:#393737; font-weight:bold;}
.coursetitlearea h1 {font-size:24px; height:auto;}

.subheading {font-size:15px;}
.subheading2 {font-size:15px;}
.listheading {font-size:13px;}

section {margin-top:5px; width:190px;}
.menustrip {width:211px; height:auto; float:left;}
.panelheader {font-size:24px; padding-left:0; width:210px; text-align:center;}
.panelintro {width:190px; padding-left:15px; float:left; height:auto; margin-bottom:10px; word-wrap:break-word;}
.panelimage {position:static; left:0px; top:0; width:182px; margin:0px 0 0 10px; float:left;}
.panelimage img {width:100% !important; height:auto !important; float:left;}
#columnleft {width:190px;}
.maintextarea, .maintextarea2 {width:148px;}
.maintextarea p, .maintextarea2 p {font-size:14px;}
.headertitle {font-size:18px !important; text-align:center;}
.intro {font-weight:bold; font-size:16px !important; line-height:23px; color:#663366; letter-spacing: -0.01em;}
.courselinkarea {width:213px; height:auto;}
.maintextarea a img {width:100%; height:100%;}
#locationarea {width:190px; height:390px;}
.locationtitle {font-size:18px;}
.locationintro {font-size:13px; width:167px;}
.locationimage {position:static !important; width:100%;}
#map_canvas {width:97% !important;}
a {font-size:15px;}
.studentprofilequote p {font-size:19px !important;}
p.studentname {font-size:18px !important;}
p.positionheld {font-size:14px !important;}
.openday {font-size:15px;}
.courselinkarea a {padding-left:0px !important;}
.maintextarea a {word-wrap:break-word;}

.studentprofile {margin-left:-9px; width:165px !important;}
.studentprofile img {width:100% !important; height:auto !important;}
.studentprofiletext {margin-left:-17px; width:100%;}

#read-more {color:#000; width:200px; height:10px; padding:8px 10px 10px 42px; cursor:pointer; display:block; margin-left:-10px;}
#read-more h3 {margin:-7px 0 0 -34px; color:#609fd7; text-decoration:none;}
#coursemenuarea a#arrow {display:inline; width:25px; position:relative; float:right; text-indent:-9999px; margin:-17px 5px 0 0;}

.blacklinkarea {width:192px;}

.facebookbuttons {display:none;}

#columnright {width:100%;}
#detailsbox {width:100%;}
#detailsbox table {width:100%;}
#ucasbox {width:100%;}
#notrightbox {width:100%;}
#search_box .wrapper {width:162px;}
#unistats-widget-frame {display:none;}
.whiteheadertitle {font-size:16px;}
#notrightbox .notrightheadertitle {font-size:16px;}

iframe {width:100% !important; height:200px;}

#search_box button {float:right !important;}

#coursemenuarea ul     { display: none; }
#coursemenuarea select { display: inline-block; }

#footer {margin:5px 10px; width:220px; padding-top:0; float:left;}
#footerContent {width:220px; display:block;}
#footerContent .content {width:190px; padding:5px 11px;}
#footerContent .content h2 {font-size:15px;}
#footerContent .content li {font-size:12px;}
#footerContent .content p {font-size:12px; word-wrap:break-word;}
#footer .otherlinks {display:none;}

.newSearch {margin-right:6px;}
#search-btn {background:#BBBBBB; color:white !important; font: 'trebuchet ms', trebuchet; padding:10px 20px !important; border:0 none; font-weight:bold; width:83px !important; height:26px !important; cursor:pointer; line-height:7px;}
#search-box {background: #FFFFFF; padding:8px !important; border:1px solid; width:102px !important; height:8px !important;}

}


/* MOBILE PORTRAIT */
@media only screen and (min-width: 320px) {
.container {width:300px;}
#header .otherlinks {display:block; float:none; text-align:center !important; padding-right:0;}
#searchBar {margin-top:10px;}
#searchBar input {width:40px; height:30px;}
#searchBar div input {width:200px;}
#searchBar div select {display:none;}
#searchBar form div img {display:none;}
#siteSearch {display:none;}
#wrapperarea {width:303px;}
#container {float:left; padding-bottom:0px; display:inline; margin:10px 0 0 0; width:275px; position:none; top:0;}
#bull {font-size:11px;}
#contentOther {display:none;}
#searchBtn {float:right !important; width:85px !important;}
#courseSearch {display:none;}
.newSearch {display:block; margin-top:-2px !important; margin-right:16px;}
object {max-width:100%;}

#leftmenuWrap {float:none; width:98%;}
#leftmenu .currentbranch0 {border:none; padding:0; width:100%; line-height:40px; text-indent:7px;font-size:14px;}

.tableBack {display:none;}

#courseFinder fieldset {margin-left:-17px;}
.form h3 {position:absolute; margin-top:-2.4em; background-color:#fff; padding:0 0.5em;}
.form .ff {clear:both; border-bottom:1px solid #fff; height:2.6em; overflow:hidden;}
.form .ff .fv input {width:100px;}
.form .ff .fv select {width:105px;}
.form .ff .fl {height:100%; background-color:#E9EEF3; float:left; width:10.7em; padding:0.4em;}
.form .ff .fv {border-left:2px solid #fff; height:100%; background-color:#F1F5F9; padding:0.4em 0.4em; margin-left:11.7em;}
.form .buttons {text-align:right; margin-top:1em;}
a.searchHelp {float:left; background:url(http://www.sunderland.ac.uk/images/help-icon.gif) 0 50% no-repeat; padding:3px 0 3px 20px; margin:7px 0 0 0;} 

a#search-drop {display:inline; height:45px; position:relative; float:right; text-indent:-9999px; margin:27px 45px 0 0;}
a#search-drop:after {content:"";background:url('../images/search.png') no-repeat; width:40px; height:40px; display:inline-block; position:absolute; right:15px; top:6px;}
#searchBar {display:none;}

#leftmenu {width:304px; font-size:16px; font-family:'PT Sans', Arial, sans-serif; position:relative; height:auto; border-bottom:0; margin-top:5px; display:none;}
#leftmenu li {display:block;}
#leftmenu a {color:#000000; display:inline-block; width:100px; text-align:center; text-decoration:none; line-height:40px;}
#leftmenu li a {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#leftmenu a#pull {display:none;}
#leftmenu ul {width:100%; height:auto; padding:0; margin:0 auto;}
#leftmenu li {width:96%; position:relative;}
#leftmenu a {text-align:left; width:100%; text-indent:7px;}
a#pull {display:inline; height:40px; position:relative; float:right; text-indent:-9999px; margin-top:30px;}
a#pull:after {content:"";background:url('../images/list-icon.png') no-repeat; width:40px; height:40px; display:inline-block; position:absolute; right:15px; top:6px;}
#leftmenu ul li {padding-bottom:0px; padding-top:0px; background-color:#E6E6E6; border-bottom:2px solid #FFFFFF;}
#leftmenu ul li a {padding-left:0; font-size:14px;}
#leftmenu ul li a:hover, nav ul li a:active {text-decoration:underline;}
#leftmenu .multilevel-linkul-0 {background:none; padding-bottom:0; margin-top:0;}
#leftmenu .t {background-color:transparent !important;}

.close-nav {width:3.5em; float:right; margin:-28px -29px 0 0;}
.close-nav a {text-align:center !important; font-weight:bold;}
#close-panel {margin-top:5px; padding-left:0 !important; text-indent:0 !important;}

#leftmenu .multilevel-linkul-0 li {width:100%; float:none; border-left:none; background-color:#F0F0F0;}
#leftmenu .multilevel-linkul-0 a {padding:0 0 0 17px; line-height:40px; text-indent:0;}
#leftmenu .multilevel-linkul-0 .currentbranch1 {width:94%; background-color:transparent !important; color:#000000; margin-left:-3px; line-height:40px; font-size:14px;}
#leftmenu .multilevel-linkul-0 .currentbranch1 a {background-color:transparent !important; color:#000000; margin-left:-17px;}

#leftmenu a#drop {display:inline; background-color:#F0F0F0; width:25px; position:relative; float:right; margin-top:12px; text-indent:-9999px; margin-right:5px;}
#leftmenu a#drop:after {content:""; width:15px; height:15px; display:inline-block; position:absolute; right:15px; top:6px;}
.up {background-image: url("../images/arrow-right.png"); width:15px !important; height:15px;}
.down {background-image: url("../images/arrow-down.png"); width:15px !important; height:15px;}

#mainmenu-icon, #rightmenu-icon {cursor:pointer; display:block;}
#mainmenu-icon.active {background-color:#bbb; margin-left:-10px;}
#mainmenu-icon h3, #rightmenu-icon h3 {margin:3px 0 0 -19px;}
.multilevel-linkul-0 {display:none;}
#mainmenu-icon a#arrow-nav {display:inline; width:25px; position:relative; float:right; text-indent:-9999px; margin:11px 5px 0 0;}
#rightmenu-icon a#arrow-rightnav {display:inline; width:25px; position:relative; float:right; text-indent:-9999px; margin:3px 5px 0 0;}

#menu-icon {color:#000; width:225px; height:30px; background:#ecebeb; padding:8px 10px 0 42px; cursor:pointer; border:solid 1px #666; display:block; margin-left:-2px;}
#menu-icon:hover {background-color:#f8f8f8;}
#menu-icon.active {background-color:#bbb;}
#menu-icon h3 {margin:3px 0 0 -19px; font-size:16px;}
#menu-icon h3 br {display:none;}
.coursemenu {clear:both; position:absolute; top:38px; width:267px; z-index:10000; padding: 5px; background:#f8f8f8; border:solid 1px #999; display:none; height:auto; margin-left:-2px;}
.coursemenu li {clear:both; float:none; margin:5px 0 5px 10px;}
.coursemenu a, .coursemenu ul a {font:inherit; background:none; display:inline; padding: 0; color:#666; border:none;}
.coursemenu a:hover, .coursemenu ul a:hover {background:none; color:#000;}
.coursemenu ul {width:auto; position:static; display:block; border:none; background:inherit;}
.coursemenu ul li {margin:3px 0 3px 15px;}

#coursemenuarea {width:275px; margin:5px 10px 0 0; height:auto;}
.coursemenu li {height:12px; background:none; border:none; border-bottom:0px;}
li.current {background:none; border:none; height:12px; z-index: 99; margin-right:2px; border-bottom:0px;}
.coursemenu li a {color:#000000; font-size:16px;}
.coursemenu li a:hover {text-decoration:underline;}
.coursemenu li br {display:none;}
li.current a {color:#393737; font-weight:bold;}
.coursetitlearea h1 {font-size:24px; height:auto;}

.subheading {font-size:15px;}
.subheading2 {font-size:15px;}
.listheading {font-size:13px;}

section {margin-top:5px; width:275px;}
.menustrip {width:293px; height:auto; float:left;}
.panelheader {font-size:24px; padding-left:0; width:292px; text-align:center;}
.panelintro {width:263px; padding-left:15px; float:left; height:auto; margin-bottom:10px;}
.panelimage {position:static; left:0px; top:0; width:263px; margin:0px 0 0 10px; float:left;}
.panelimage img {max-width:100% !important; float:left;}
#columnleft {width:275px;}
.maintextarea, .maintextarea2 {width:232px; margin-bottom:10px;}
#locationarea {margin-bottom:10px;}
.maintextarea p, .maintextarea2 p {font-size:14px;}
.headertitle {font-size:18px !important; text-align:center;}
.intro {font-weight:bold; font-size:16px !important; line-height:23px; color:#663366; letter-spacing: -0.01em;}
.courselinkarea {width:295px;}
.maintextarea a img {width:100%; height:100%;}
#locationarea {width:275px; height:390px;}
.locationtitle {font-size:18px;}
.locationintro {font-size:13px; width:250px;}
.locationimage {left:27px; top:150px;}
a {font-size:15px;}
.studentprofilequote p {font-size:19px !important;}
p.studentname {font-size:18px !important;}
p.positionheld {font-size:14px !important;}
.openday {font-size:15px;}

.studentprofile {margin-left:-9px;}
.studentprofiletext {margin-left:-17px;}
.tinynav {display:block;}

#read-more {color:#000; width:200px; height:10px; padding:8px 10px 10px 42px; cursor:pointer; display:block; margin-left:-10px;}
#read-more h3 {margin:-7px 0 0 -34px; color:#609fd7; text-decoration:none;}
#coursemenuarea a#arrow {display:inline; width:25px; position:relative; float:right; text-indent:-9999px; margin:-17px 5px 0 0;}
#search_box input {height:28px !important; }

.blacklinkarea {width:273px;}

.facebookbuttons {display:none;}

#columnright {width:100%;}
#detailsbox {width:100%;}
#detailsbox table {width:100%;}
#ucasbox {width:100%;}
#notrightbox {width:100%;}
#search_box .wrapper {width:247px;}
#unistats-widget-frame {display:none;}
.whiteheadertitle {font-size:16px;}
#notrightbox .notrightheadertitle {font-size:16px;}

iframe {width:100% !important; height:200px;}

#search_box button {float:right !important;}

#footer {margin:5px auto; width:100%; padding-top:0; float:left; background-color:#FFFFFF;}
#footerContent {width:300px; display:block;}
#footerContent .content {width:250px; padding:5px 11px;}
#footerContent .content h2 {font-size:15px;}
#footerContent .content li {font-size:12px;}
#footerContent .content p {font-size:12px; word-wrap:break-word;}
#footer .otherlinks {display:none;}

#search-btn {background:#BBBBBB; color:white !important; font: 'trebuchet ms', trebuchet; padding:10px 20px !important; border:0 none; font-weight:bold; width:90px !important; height:26px !important; cursor:pointer; line-height:7px; -webkit-appearance: none;}
#search-box {background: #FFFFFF; padding:8px !important; border:1px solid; width:160px !important; height:8px !important; -webkit-appearance: none;}

}

/* MOBILE LANDSCAPE */
@media only screen and (min-width: 480px) {
.container {width:420px;}
#header .otherlinks {padding-right:0; width:420px;}
#searchBar div input {width:320px;}
#wrapperarea {width:420px;}
#container {width:395px; position:none;}
#contentOther {display:none;}

#leftmenu .currentbranch0 {text-indent:20px;}
#leftmenu .multilevel-linkul-0 .currentbranch1 {font-size:14px; margin-left:8px;}

#courseFinder fieldset {margin-left:0;}
.form h3 {position:absolute; margin-top:-2.4em; background-color:#fff; padding:0 0.5em;}
.form .ff {clear:both; border-bottom:1px solid #fff; height:2.6em; overflow:hidden;}
.form .ff .fv input {width:157px}
.form .ff .fv select {width:160px;}
.form .ff .fl {height:100%; background-color:#E9EEF3; float:left; width:12em; padding:0.4em;}
.form .ff .fv {border-left:2px solid #fff; height:100%; background-color:#F1F5F9; padding:0.4em 0.4em; margin-left:13em;}
.form .buttons {text-align:right; margin-top:1em;}
a.searchHelp{ float:left; background:url(http://www.sunderland.ac.uk/images/help-icon.gif) 0 50% no-repeat; padding:3px 0 3px 20px; margin:7px 0 0 0;}

a#search-drop {display:inline; height:45px; position:relative; float:right; text-indent:-9999px; margin:25px 60px 0 0;}
a#search-drop:after {content:"";background:url('../images/search.png') no-repeat; width:40px; height:40px; display:inline-block; position:absolute; right:15px; top:6px;}
#searchBar {display:none;}

#leftmenu {width:420px; font-size:16px;}
#leftmenu a {color:#000000; display:inline-block; width:100px; text-align:center; text-decoration:none; line-height:40px;}
#leftmenu a#pull {display:none;}
#leftmenu a {text-align:left; width:100%; text-indent:10px;}
a#pull {display:inline; height:40px; position:relative; float:right; text-indent:-9999px; margin:28px 0 0 0;}
a#pull:after {content:"";background:url('../images/list-icon.png') no-repeat; width:40px; height:40px; display:inline-block; position:absolute; right:15px; top:6px;}
#leftmenu ul li a {padding-left:10px;}
#leftmenu ul li a:hover, nav ul li a:active {text-decoration:underline;}
#leftmenu li {width:97%;}

.close-nav a {margin-left:0 !important;}
.close-nav {width:3.5em; float:right; margin:-28px -37px 0 0;}

#leftmenu a#drop {margin-right:15px;}
#leftmenu a#drop:after {content:""; width:15px; height:15px; display:inline-block; position:absolute; right:15px; top:6px;}

#menu-icon {width:340px;}
.coursemenu {width:382px;}

section {width:389px;}
.menustrip {width:413px;}
.panelheader {width:413px;}
.panelintro {width:395px;}
.panelimage {width:395px;}
.panelimage img {width:auto; margin-left:48px;}
.maintextarea, .maintextarea2 {width:345px;}
.courselinkarea {width:416px;}
#locationarea {width:389px;}
.locationtitle {font-size:22px;}
.locationintro {font-size:15px; width:375px;}
.locationimage {left:85px;}

.studentprofile {margin-left:50px;}
.studentprofiletext {margin-left:43px;}

.blacklinkarea {width:393px;}
#search_box .wrapper {width:361px;}

#footer {width:100%;}
#footerContent {width:420px;}
#footerContent .content {width:183px; height:150px;}
#footerContent .content h2 {font-size:14px !important;}
#footerContent .content li {font-size:12px;}
#footerContent .content p {font-size:12px;}
#footerContent .tl {height:370px;}

#search-box {width:279px !important;}

}

/* SMALL TABLET PORTRAIT */
@media only screen and (min-width: 600px) {
.container {width:540px;}
#header .otherlinks {width:auto; float:right; text-align:right !important;}
#searchBar {margin:20px 50px 0 0; display:inline;}
#searchBar div input {width:170px;}
#wrapperarea {width:540px;}
#container {width:512px;}
#contentOther {display:none;}
#leftmenu .currentbranch0 {text-indent:35px;}
#leftmenu .multilevel-linkul-0 .currentbranch1 {font-size:14px; margin-left:0; width:100%; text-indent:15px;}
#leftmenu .multilevel-linkul-0 .currentbranch1 a {margin-left:-20px;} 
.newSearch {margin-right:20px;}

a#search-drop {display:none;}

#leftmenu {width:540px; margin-top:0px;}
#leftmenu li {display:inline; float:left;}
#leftmenu a {color:#000000; display:inline-block; width:100px; text-align:center; text-decoration:none; line-height:40px;}
#leftmenu a#pull {display:none;}
#leftmenu li {float:left; position:relative;}
#leftmenu a {text-align:left; width:100%; text-indent:25px;}
a#pull {display:inline; height:40px; position:relative; float:right; text-indent:-9999px; margin:34px -275px 0 0;}
a#pull:after {content:"";background:url('../images/list-icon.png') no-repeat; width:40px; height:40px; display:inline-block; position:absolute; right:15px; top:6px;}
#leftmenu li {display:block; float:left; width:98%;}
#leftmenu ul li a:hover, nav ul li a:active {text-decoration:underline;}

#close-panel {margin-top:10px;}

#leftmenu .multilevel-linkul-0 li {float:none; width:100%;}
#leftmenu .multilevel-linkul-0 a {margin-left:0; font-size:14px; text-indent:18px;}

#leftmenu a#drop {display:inline; background-color:#F0F0F0; width:25px; position:relative; float:right; margin-top:-28px; text-indent:-9999px; margin-right:15px;}
#leftmenu a#drop:after {content:""; width:15px; height:15px; display:inline-block; position:absolute; right:15px; top:6px;}

#menu-icon {width:458px; display:block;}

.dropdownForm {display:none;}
#coursemenuarea select {display:none;}

.coursemenu {width:500px;}
.coursemenu li {clear:none; float:left; width:200px;}

section {width:508px;}
.menustrip {width:530px;}
.panelheader {width:530px;}
.panelintro {width:515px;}
.panelimage img {margin-left:105px;}
.maintextarea, .maintextarea2 {width:464px;}
.courselinkarea {width:533px;}
#locationarea {width:508px;}
.locationintro {width:470px;}
.locationimage {left:140px;}

.studentprofile {margin-left:-15px;}
.studentprofiletext {margin-left:0; width:215px;}

.blacklinkarea {width:510px;}

#search_box .wrapper {width:480px;}

iframe {width:508px; height:300px;}

.coursetitlearea h1 {font-size:34px; height:60px;}

.subheading {font-size:18px;}
.subheading2 {font-size:18px;}
.listheading {font-size:14px;}

#footer {margin-top: 20px; width:100%; padding-top:10px; background-color:#ebebeb;}
#footerContent {width:540px;}
#footerContent .content {width:217px; margin-left:20px;}
#footerContent .content h2 {font-size:14px !important;}
#footerContent .content p {font-size:12px;}
#footer .otherlinks {padding-bottom:10px; width:auto; padding-left:0px; display:block;}
#footer .otherlinks span {padding-left:15px !important;}
#footerContent .tl {height:350px !important;}

#search-box {width:135px !important;}

}

/* TABLET/NETBOOK */
@media only screen and (min-width: 768px) { 
.container {width:720px;}
#header .otherlinks {display:block; float:right; text-align:right;}
#searchBar {border:none; margin-top:30px; margin-right:0;}
#searchBar input {width:auto; height:auto;}
#searchBar div input {width:70px;}
#searchBar div select {width:75px; display:inline;}
#searchBar form div img {width:100%; display:inline;}
#siteSearch {display:inline;}
#siteGo {max-width:100%;}
#wrapperarea {width:720px;}
#container {float:right; width:526px; position:none;}
#contentOther {display:none;}
#leftmenuWrap {float:left; width:167px;}
#leftmenu {width:167px; margin:10px 0 0px 0; font-size:inherit; font-family: Arial,Helvetica,sans-serif; font-weight:normal; display:block;}
#leftmenu ul li {padding-bottom:4px; padding-top:4px;}
#leftmenu ul li span {}
#leftmenu .t {background-image:url(http://www.sunderland.ac.uk/images/nav-border.gif); background-color:#f0f0f0;}
#leftmenu .b {background-image:url(http://www.sunderland.ac.uk/images/nav-border.gif);}
#leftmenu .l {background-image:url(http://www.sunderland.ac.uk/images/nav-border.gif);}
#leftmenu .r {background-image:url(http://www.sunderland.ac.uk/images/nav-border.gif);}
#leftmenu .bl {background-image:url(http://www.sunderland.ac.uk/images/nav-corner-bl.gif);}
#leftmenu .br {background-image:url(http://www.sunderland.ac.uk/images/nav-border.gif);}
#leftmenu .tl {background-image:url(http://www.sunderland.ac.uk/images/nav-corner-tl.gif);}
#leftmenu .tr {background-image:url(http://www.sunderland.ac.uk/images/nav-border.gif); padding:10px 0 10px 10px;}
#courseSearch {display:block;}
.newSearch {display:none;}

#leftmenu .currentbranch0 {border-top:1px solid #663366; border-left:1px solid #663366; padding:5px 0 6px 10px; line-height:22px; text-indent:0px; margin-left:0; width:150px;}

#leftmenu ul {display:inherit;}
#leftmenu li {display:inherit; width:auto; float:none; position:inherit;}
#leftmenu a {color:inherit; display:inherit; width:auto; text-align:inherit; text-decoration:none; line-height:1.5em;}
#leftmenu li a {box-sizing:inherit; -moz-box-sizing:inherit; -webkit-box-sizing:inherit;}
a#pull {display:none;}
#leftmenu a {text-indent:0;}
#leftmenu ul li {border-bottom:none; background-color:#F0F0F0;}
#leftmenu ul li a {font-size:12px; padding-left:10px;}
#leftmenu ul li a:hover, nav ul li a:active {text-decoration:underline;}

#leftmenu .multilevel-linkul-0 {background: url("http://www.sunderland.ac.uk/images/nav-selected-bottom.gif") no-repeat scroll left bottom rgb(255, 255, 255); width:166px; margin-left:0; border:0; border-bottom:1px solid #663366 !important; border-left:1px solid #663366 !important; height:auto; padding-bottom:5px !important;}

#leftmenu .multilevel-linkul-0 li {width:auto; float:none; margin-left:0;}
#leftmenu .multilevel-linkul-0 a {padding:0px 0px 0px 10px; line-height:1.5em; margin-left:0; font-size:12px; text-indent:0px;}

#leftmenu a#drop {display:none;}

#menu-icon {width:472px;}
.coursemenu {width:514px;}

section {width:522px;}
.menustrip {width:544px; float:none;}
.panelheader {font-size:25px; padding-left:15px; text-align:left;}
.panelintro {font-size:16px; width:280px; float:none; margin-bottom:0;}
.panelimage {width:230px; position:absolute; left:175px; top:147px; float:none; margin:8px 0 0 18px;}
.panelimage img {width:100%; float:none; height:auto !important;}
.headertitle {font-size:22px !important;}
.intro {font-size:18px !important;}
.maintextarea, .maintextarea2 {width:280px;}
.maintextarea p, .maintextarea2 p {font-size:12px;}
.courselinkarea {width:335px;}
#locationarea {width:522px; height:250px;}
.locationintro {width:250px;}
.locationimage {left:285px; top:10px;}
.subheading, .subheading2 {font-size:18px !important;}
a {font-size:12px;}
.openday {font-size:12px;}

.studentprofile {margin-left:13px;}
.studentprofiletext {margin-left:6px; width:250px;}

.blacklinkarea {width:314px;}

#columnright {width:200px;}
#detailsbox, #ucasbox, #notrightbox {width:190px;}
#search_box .wrapper {width:160px;}
#search_box button {margin-top:-32px;}

#unistats-widget-frame {display:inline; width:535px !important; margin-bottom:10px; overflow:auto !important;}

#coursemenuarea {margin:0 10px 0 0; height:auto; width:524px;}
.coursemenu li {float:left; width:201px; clear:none;}

#footerContent {width:720px;}
#footerContent .content {margin-left:0; width:147px; height:auto;}
#footerContent .content h2 {font-size:12px !important;}
#footer .otherlinks {padding-bottom:10px; width:auto; padding-left:40px; display:block;}
#footer .otherlinks span {padding-left:70px !important;}
#footerContent .tl {height:auto !important;}

#lightbox {display:block; opacity:0; filter:alpha(opacity=0); position:relative; top:0px; left:0px; min-width:100%; min-height:100%; z-index:1000;}
#lightbox-panel {display:block; position:relative; top:0; left:0; margin-top:0; margin-left:0; width:157px; background:none; padding:0; border:none; z-index:1001;}
.close-nav {display:none;}

}

/* LANDSCAPE TABLET/NETBOOK/LAPTOP */
@media only screen and (min-width: 1024px) {
.container {width:977px;} 
#header {height:95px;}
#searchBar {margin-top:36px;}
#header .otherlinks {padding-right: 1px !important;}
.otherlinks a {color:#606060; font-size:80%;}
#searchBar div input {width:125px;}
#searchBar div select {width:125px;}
#courseSearch {width:441px;}
#siteSearch {width:218px;}
#siteSearch div input {width:137px;}
#siteGo {position:absolute;}
#wrapperarea {width:977px;}
#container {width:780px; top:-2px; margin-left:184px; display:block; float:none;}
#contentOther {float:right; width:198px; text-align:right; display:inline;}
#leftmenuWrap {width:180px; margin-top:0;}
#leftmenu {width:187px; margin:-2px 0 0 0;}
#leftmenu .currentbranch0 {background:none repeat scroll 0% 0% transparent; display:block; font-weight:bold; padding:5px 0 6px 10px; width:164px; z-index:10; position:relative;}
#leftmenu ul li {padding-left:10px;}
 
#leftmenu .multilevel-linkul-0 {width:173px;}
#leftmenu .multilevel-linkul-0 a {padding-left:10px;}

section {width:776px; margin-top:61px;}
.menustrip {width:798px;}
.panelheader {font-size:30px; padding-left:30px;}
.panelimage {left:470px; top:160px; width:auto; margin:-10px 0 0 10px;}
.panelimage img {margin-left:0; width:auto;}
.panelintro {width:430px; padding-left:30px;}
.maintextarea, .maintextarea2 {width:513px;}
#columnright {width:239px;}
.headertitle {font-size:22px; text-align:left;}
.intro {font-size:18px;}
#detailsbox, #ucasbox, #notrightbox {width:209px;}
#search_box .wrapper {width:180px;}

#menu-icon {display:none;}
#coursemenuarea {width:760px; margin:0; margin-left:0px; margin-right:10px; height:auto !important;}

.coursemenu li {list-style:none; color:#ffffff; font-size:12px; line-height:14px; padding:15px; height:30px; background-color:#393737; float:left; border:1px solid #D1D3D4; border-bottom:0px; width:auto;}
.coursemenu li {clear:none; margin:0;}

.coursemenu li a{color:#ffffff; float:none; width:auto; height:auto; margin-left:0; font-size:12px;}
li.current {background:#D1D3D4; border:2px solid white; height:31px; z-index:99; margin-right:2px; border-bottom:0px;}
li.current a {color:#393737; font-weight:normal;}
.coursemenu .current a:hover {color:#393737;}
.coursemenu li br {display:inline;}
.coursemenu li a:hover {color:#FFFFFF; text-decoration:none;}

.coursemenu {display:block !important; clear:none; top:0; z-index:0; padding:0; background:none; border:none; width:auto; margin-left:0;}

.whiteheadertitle {font-size:22px;}
#notrightbox .notrightheadertitle {font-size:20px;}

.studentprofile {margin-left:0;}
.studentprofiletext {margin-left:0; width:250px;}

#locationarea {width:558px; height:216px;}
.locationintro {width:300px;}
.locationimage {left:325px; top:-5px;}

#columnleft {width:537px;}

#read-more {display:none;}
.more{display:block !important;}

.courselinkarea {width:570px;}
.blacklinkarea {width:550px; margin-bottom:40px;}

#unistats-widget-frame {display:inline; width:615px !important; margin-bottom:10px; overflow:hidden !important;}

#search_box button {margin-top:0;}

.facebookbuttons {display:inline;}

#footerContent {width:994px;}
#footerContent .content {margin:0 auto; padding:5px 14px; width:217px;}
#footer .otherlinks {padding-bottom:10px; width:821px; margin:0 auto; padding-left:40px; display:block;}
#footer .otherlinks span {padding-left:100px !important;}
}